barrier File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | __cpp_lib_barrier
#define | _GLIBCXX_BARRIER

## Enumerations

enum class | __barrier_phase_t : unsigned char

## Detailed Description

This is a Standard C++ Library header.

Definition in file barrier.

## Macro Definition Documentation

## __cpp_lib_barrier

#define __cpp_lib_barrier

Definition at line 51 of file barrier.

## _GLIBCXX_BARRIER

#define _GLIBCXX_BARRIER

Definition at line 39 of file barrier.